define({
    "home"                              : "صفحه اصلی",
    "settings"                          : "تنظیمات",
    "change_password"                   : "تغییر رمز عبور",
    "causes"                            : "علل وقوع حوادث",
    "types"                             : "نوع حادثه",
    "levels"                            : "سطح حادثه",
    "regions"                           : "شرکت‌ها",
    "resources"                         : "نیازمندی‌ها",
    "coordinations"                     : "هماهنگی‌ها",
    "add"                               : "اضافه‌کردن",
    "title"                             : "عنوان",
    "cancel"                            : "انصراف",
    "save"                              : "ثبت",
    "update"                            : "به‌روز رسانی",
    "description"                       : "توضیحات",
    "types_categories"                  : "گروه حوادث",
    "region_code"                       : "کد ‌شرکت",
    "resources_categories"              : "گروه نیازمندی‌ها",
    "users"                             : "کاربران",
    "abfa_admin_panel"                  : "سامانه مدیریت اپلیکیشن آب و فاضلاب",
    "logout"                            : "خروج",
    "username"                          : "نام‌کاربری",
    "mobile_number"                     : "شماره موبایل",
    "password"                          : "کلمه عبور",
    "login"                             : "ورود",
    "login_msg"                         : "سامانه همراه مدیریت بحران",
    "login_msg2"                        : "شرکت آب فاضلاب استان تهران",
    "delete"                            : "پاک‌کردن",
    "edit"                              : "ویرایش",
    "displayName"                       : "نام و نام‌خانوادگی",
    "email"                             : "پست الکرونیکی",
    "position"                          : "سمت شغلی",
    "add_img"                           : "اضافه‌کردن عکس",
    "region"                            : "شرکت",
    "unit"                              : "واحد",
    "category"                          : "دسته‌بندی",
    "news"                              : "اخبار و اطلاعیه‌ها",
    "shortDesc"                         : "خلاصه خبر",
    "longDesc"                          : "شرح خبر",
    "oldPassword"                       : "کلمه عبور قدیمی",
    "newPassword"                       : "کلمه عبور جدید",
    "change"                            : "اعمال",
    "confirmNewPassword"                : "تایید کلمه عبور جدید",
    "enterOldpass"                      : "کلمه عبور قبلی خود را وارد کنید.‏",
    "wrongOldpass"                      : "کلمه عبور فعلی شما صحیح نمی‌باشد.‏",
    "morthan6charachterwarnin"          : "کلمه عبور باید بیش از ۶ حرف داشته باشد.‏",
    "mathpasswordwarning"               : "کلمه عبور با هم مطابقت ندارند.‏",
    "passwordChnagedSuccessfull"        : "کلمه عبور شما با موفقیت تغییر یافت.‏",
    "firstname"                         : "نام",
    "lastname"                          : "نام‌خانوادگی",
    "search"                            : "جستجو",
    "registrationCode"                  : "کد فعال‌سازی",
    "report_that"                       : "گزارشی با این مورد از ‏",
    "forbbiden_delete"                  : " وجود دارد. امکان حذف آن از سیستم نیست!‏",
    "rquired_error"                     : "لطفا فیلدهای اجباری را پر کنید.‏",
    "duplicate_email_error"             : "کاربری با این پست الکترونیکی قبلا در سیستم ثبت شده است.‏",
    "duplicate_mobile_error"            : "کاربری با این شماره موبایل قبلا در سیستم ثبت شده است.‏",
    "accessibility"                     : "سطح دسترسی کاربر",
    "snews_keywords"                    : "کلمات کلیدی اخبار هوشمند",
    "aliases"                           : "کلمات کلیدی مرتبط",
    "tag"                               : "کلمه کلیدی",
    "contact_groups"                    : "گروه های تماس",
    "homephone"                         : "تلفن ثابت",
    "cellphone"                         : "تلفن همراه",
    "shifts_eng"                        : "مدیران ارشد کشیک استان",
    "whoecanseecontacts"                : "چه کسانی به این تماس ها دسترسی دارند...",
    "close"                             : "بستن",
    "external_news"                     : "اخبار هوشمند",
    "published"                         : "منتشرشده",
    "unpublished"                       : "منتشرنشده",
    "not_processed"                     : "پردازش نشده",
    "publish"                           : "انتشار خبر",
    "unpublish"                         : "عدم انتشار"

});